[package]
name = "gw-ui-iced"
description = """
Gray Wolf UI library, graphical, Iced.rs based backend.
"""

version = "0.0.1"
edition = "2021"
license = "GPL-3.0-or-later AND GFDL-1.3-or-later"

authors = [
    "Roel Sergeant <rsergeant@panix.com>"
]

[dependencies]
iced = "0.10"

gw-errors = { path = "../gw-errors" }
